petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscClassRegInfoDestroy

This destroys a PetscClassRegInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassRegInfoDestroy(PetscClassRegInfo *c)

Not collective

### Input Parameter

c -The PetscClassRegInfo

### Keywords

log, class, destroy

### See Also

PetscStageLogDestroy(), EventLogDestroy()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages